package cn.reghao.tnb.user.app.service;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

/**
 * @author reghao
 * @date 2025-07-23 17:51:45
 */
@Slf4j
@Service
public class HystrixService {
    public String getResult() {
        /*UserVO userVO = RequestContextHolder.get();
        log.info("I am  hystrix pool thread,try to get threadlocal:{}", userVO);
        return userVO.toString();*/
        return null;
    }
}
